{
  "name": "personal-website",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "^3.1.2",
    "@astrojs/node": "^8.3.2",
    "@astrojs/react": "^3.6.0",
    "@astrojs/rss": "^4.0.7",
    "@astrojs/sitemap": "^3.1.6",
    "@astrojs/tailwind": "^5.1.0",
    "@hookform/resolvers": "^3.6.0",
    "@infisical/sdk": "^2.2.3",
    "@paralleldrive/cuid2": "^2.2.2",
    "@radix-ui/react-dialog": "^1.0.5",
    "@radix-ui/react-dropdown-menu": "^2.0.6",
    "@radix-ui/react-label": "^2.0.2",
    "@radix-ui/react-scroll-area": "^1.0.5",
    "@radix-ui/react-separator": "^1.0.3",
    "@radix-ui/react-slot": "^1.0.2",
    "@radix-ui/react-tabs": "^1.0.4",
    "@radix-ui/react-tooltip": "^1.1.2",
    "@types/nodemailer": "^6.4.15",
    "@types/react": "^18.2.74",
    "@types/react-dom": "^18.2.24",
    "astro": "^4.11.5",
    "class-variance-authority": "^0.7.0",
    "clsx": "^2.1.0",
    "cmdk": "^1.0.0",
    "embla-carousel-react": "^8.0.2",
    "lucide-react": "^0.365.0",
    "nodemailer": "^6.9.13",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-hook-form": "^7.51.5",
    "rehype-pretty-code": "^0.13.2",
    "rehype-slug": "^6.0.0",
    "tailwind-merge": "^2.2.2",
    "tailwindcss": "^3.4.1",
    "tailwindcss-animate": "^1.0.7",
    "vaul": "^0.9.0",
    "zod": "^3.23.8"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.13"
  }
}